/* **********************************************************
 * Copyright 2021 VMware, Inc.  All rights reserved. -- VMware Confidential
 * **********************************************************/

BEGIN;

/*
 * Updates Target Deploy with the VC instance UUID.
 */

ALTER TABLE NduTargetDeployment ADD INSTANCE_UUID UUID;

INSERT INTO UpgradeTracking VALUES(:ndu_id, :ndu_operation);


COMMIT;